using System.Collections;
using UnityEngine;

namespace Assets._game.scripts
{
    public class Splash : MonoBehaviour {

        // Use this for initialization
        public IEnumerator Start () {
            yield return new WaitForSeconds(3);
            GameManager.Instance.GoToMenu();
        }
    }
}
